﻿
.span3 { width:220px; }

.row-fluid .span3 {
	width:23.404255319149%;
	*width:23.351063829787%;
}

input.span3, textarea.span3, .uneditable-input.span3 { width:206px; }

.table td.span3, .table th.span3 {
	float:none;
	width:204px;
	margin-left:0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

  .post-password-form,
  .header_top_inner,
  .header_mid_inner,
  .header_bot_inner,
  .content_wrap,
  .headline_inner,
  .cmsmasters_breadcrumbs,
  .bottom_outer,
  .footer_inner,
  .cmsmasters_row_inner,
  .cmsmasters_row_title_wrap {
    width: 1200px;
  }
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { content: '»'; position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }


.name_site .title_name .title_name_img{
    margin-left: 5px;
    float: left;
    margin-right: 20px;
    display: block;
    width: 417px;
    height: 34px;
}


div.name_site .title_name{
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    line-height: 55px;
}

.content-div {
    padding: 30px 0 0 30px;
    height: 100px;
}




.header-logo {
	padding: 0.75rem 0 0.5rem 0;
    text-align: center;
}
#navigation .unreg .or{padding-right:8px}
.m-auth-layer .footer .or{position:absolute;top:-11px;width:90px;background-color:#303340;left:50%;margin-left:-45px}
.toggle-menu-login .or{display:block;text-align:center;font-size:11px;line-height:30px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-views,
    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-likes,
    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-comments {
        display: none;
    }


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%; }




.box-white, .box-beige, .box-red {
  padding: 160px 0;
}


.box-white .no-margin, .box-beige .no-margin, .box-red .no-margin {
  margin-bottom: 0;
}


.box-white.padding-bottom-adjuster, .padding-bottom-adjuster.box-beige, .padding-bottom-adjuster.box-red {
  padding-bottom: 110px;
}


.box-white.box-md, .box-md.box-beige, .box-md.box-red {
  padding: 100px 0;
}


.box-white.box-md.padding-bottom-adjuster, .box-md.padding-bottom-adjuster.box-beige, .box-md.padding-bottom-adjuster.box-red {
  padding-bottom: 70px;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

#topnav #dropmenu_alloywheels, #topnav #dropmenu_carmake, #topnav #dropmenu_tpms, #topnav #dropmenu_accessories, #topnav #dropmenu_gallery, #topnav #dropmenu_information { top: 0px !important; left: 0 !important; position: relative; }



.dropmenudiv_b { position: absolute; top: 0; border-bottom: #ffffff 1px solid; z-index: 100; background-color: #4d4c4c; width: 220px;  display: none; }

.dropmenudiv_b a { width: auto; display: block; text-indent: 5px;  padding: 3px; text-decoration: none; font-size: 12px; color: black; background-color: #4d4c4c; color: #FFFFFF; }

* html .dropmenudiv_b a {  width: 100%; }

.dropmenudiv_b a:hover {  background-color: #b30d11; color: #FFFFFF; }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  
  justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #e9ecef;
}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}

.greybg {
  background-color: #F2F2F2;
}

.about-request-table .greybg,
.home-content-table .greybg,
.about-pregnancy-table .greybg {
  width: 214px;
  vertical-align: top;
}

.only-mob-show{display:none;width:100%;height:auto;}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .livechat_button{float:right;clear:both;margin-top:40px}
.wrapper{margin:0 auto;padding:0 10px;max-width:940px;}
.wrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.wrapper.no-padding{padding:0;}
.node-type-magazine #main .wrapper{padding:0px;border-top:none;background:#e2eaed;}
.node-type-magazine #main .wrapper::after{display:none;}
.node-type-exhibit #main .wrapper{padding:0px;border-top:none;}
.node-type-exhibit #main .wrapper::after{display:none;}
.resp-menu .wrapper{position:relative;z-index:9600;}
.modal .wrapper{background-color:white;padding:20px;border-radius:4px;box-shadow:0 10px 25px rgba(0,0,0,0.5);position:relative;}

.wrapper.tagclouds{text-align:justify;margin-right:1em;}



.clr {clear:both;height:0;line-height:0;display:block;float:none;}



footer .footer-icons a:hover {
  color: #C4AD7C; }
footer .footer-icons a{color:#000;margin-right:4px}
.section_two .side_img{position:relative}
.section_two .side_img img{width:145%;float:right;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.section_four .side_img{position:relative}
.section_four .side_img img{width:185%;float:right;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}

.cli-modal.cli-fade .cli-modal-dialog {
transition: -webkit-transform .3s ease-out;
transition: transform .3s ease-out;
transition: transform .3s ease-out,-webkit-transform .3s ease-out;
-webkit-transform: translate(0,-25%);
transform: translate(0,-25%)
}

.cli-modal.cli-show .cli-modal-dialog {
-webkit-transform: translate(0,0);
transform: translate(0,0)
}

.cli-modal .cli-modal-dialog {
position: relative;
width: auto;
margin: .5rem;
pointer-events: none;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #212529;
text-align: left;
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
align-items: center;
min-height: calc(100% - (.5rem * 2))
}
div#footer-main .col-md-3:nth-child(3){margin-top:34px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.post-content .wp-smiley{border:0;margin:0;}

.post-content{clear:both;}

.rtp-singular .post-content a{text-decoration:underline;}

.blog .post-content p, .search-results .post-content p, .archive .post-content p{margin:0 0 15px;}

.comment-text pre, .post-content pre{padding:8px;}

.post-content .attachment img{margin:0 auto;}


.menu-bg {
  background-color: transparent;
  opacity: 0;
  transition: all 0.6s ease-in-out;
  left: 0;
  top: 0;
  z-index: 1000; }

  .open-menu .menu-bg {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 1;
    transition: all 0.6s ease-in-out; }


.agent-booking-pop{width:717px; background:#ed1c26; padding:20px 0; font-family:"Helvetica Neue";}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}
  #pgc-w5b142e34c0cd3-0-0 , #pgc-w5b142e34c0cd3-0-1 , #pgc-w5b142e34c0cd3-0-2 , #pgc-w5b142e34c0cd3-0-3 { width:25% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.container{width:100%; max-width:1110px; margin:0 auto; display:block;}
.footer_menu .last_menu{border:none}

.page2 .gallery img.radware { margin-top: 40px; }
#wrapper{height:100%}
.boxed #wrapper{max-width:1380px;margin:0 auto;-webkit-box-shadow:6px 0 0 rgba(0,0,0,.04),-6px 0 0 rgba(0,0,0,.04);box-shadow:6px 0 0 rgba(0,0,0,.04),-6px 0 0 rgba(0,0,0,.04)}
#wrapper,.container-inner{min-width:320px}
.content-header{width:100%;margin:10px 13px}
.content-header img{max-width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}
